<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be809336d6a0b4f6d312095a27636235">
  <dict>
    <!--2020-03-28 10:11:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:11:04.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
